.html
{
	background-color: #0071BC;
}

#page
{
	z-index: 1;
	width: 923px;
	min-height: 477px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 15px 27px 22px;
}

#pu10543
{
	width: 0.01px;
	margin-left: 23px;
	position: relative;
}

#u10543
{
	z-index: 22;
	width: 116px;
	height: 116px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u10543:hover
{
	margin: 7px -10000px 0px 0px;
}

#u10543:active
{
	margin: 7px -10000px 0px 0px;
}

#u10543.MuseLinkActive
{
	margin: 7px -10000px 0px 0px;
}

#u7871
{
	z-index: 14;
	width: 574px;
	margin-right: -10000px;
	left: 129px;
}

#u8794
{
	z-index: 16;
	width: 180px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 720px;
}

#u8795
{
	z-index: 17;
	width: 180px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u8795:hover
{
	margin: 0px -10000px 0px 0px;
}

#u8795:active
{
	margin: 0px -10000px 0px 0px;
}

#u8796-4
{
	z-index: 18;
	width: 120px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 28px;
}

#u8237-4
{
	z-index: 26;
	width: 920px;
	min-height: 24px;
	text-align: center;
	margin-top: 19px;
	position: relative;
}

#u8237-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8237
{
	font-size: 34px;
	color: #FFFFFF;
	line-height: 41px;
}

#pu3743
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 51px;
	position: relative;
}

#u3743
{
	z-index: 23;
	width: 400px;
	height: 225px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/wallpaper%20banana%20low.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3743:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/wallpaper%20banana%20low2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3743.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/wallpaper%20banana%20low2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3756
{
	z-index: 24;
	width: 400px;
	height: 225px;
	position: relative;
	margin-right: -10000px;
	left: 452px;
	background: transparent url("../images/wallpaper%20cerise%202%20low.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3756:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/wallpaper%20cerise%202%20low2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3756.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/wallpaper%20cerise%202%20low2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3768
{
	z-index: 25;
	width: 400px;
	height: 225px;
	margin-left: 258px;
	margin-top: 28px;
	position: relative;
	background: transparent url("../images/wallpaper%20cocci%20low.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3768:hover
{
	margin: 28px 0px 0px 258px;
	background: transparent url("../images/wallpaper%20cocci%20low2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3768.MuseLinkActive
{
	margin: 28px 0px 0px 258px;
	background: transparent url("../images/wallpaper%20cocci%20low2.jpg") no-repeat left top;
	background-size: contain !important;
}

#pu4018-4
{
	width: 0.01px;
	margin-left: 335px;
	margin-top: 18px;
	position: relative;
}

#u4018-4
{
	z-index: 2;
	width: 60px;
	min-height: 22px;
	margin-right: -10000px;
}

#u4020-4
{
	z-index: 10;
	width: 88px;
	min-height: 22px;
	margin-right: -10000px;
	left: 79px;
}

#u4019-4
{
	z-index: 6;
	width: 81px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 193px;
}

#page .verticalspacer
{
	clear: both;
}

